PORT=8080
DB_CONNECTION_STRING=mongodb+srv://Dmytro:3452dima@cluster0.sx1dq.mongodb.net/Uber
SECRET='4755421bb3708ac3a5fd493b5a76805dcc674e3498328b0e36f62a3de373040e6979bf92d6c9cb00edca98b703e87adda687d85add185583130f71769f39fea1'
NODEMAILER_LOGIN=gabriella.satterfield92@ethereal.email
NODEMAILER_PASSWORD=69WuSZFrMmfYZqwbRp